## golang-github-seccomp-libseccomp-golang 0.0~git20150813.0.1b506fc

=== debian/changelog ===
golang-github-seccomp-libseccomp-golang (0.0~git20150813.0.1b506fc-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 29 Jul 2016 16:47:05 +1000

golang-github-seccomp-libseccomp-golang (0.0~git20150813.0.1b506fc-1) unstable; urgency=medium

  * Initial release (Closes: #816977).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 07 Mar 2016 10:40:31 +1100
