## golang-github-seccomp-libseccomp-golang 0.9.0

=== debian/changelog ===
golang-github-seccomp-libseccomp-golang (0.9.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Vogt ]
  * debian/patches/06e7a2-fix-multi-args.patch:
    - Cherry pick 06e7a29 to fix incorrect argument filtering when
      using multiple arguments

 -- Michael Vogt <mvo@debian.org>  Tue, 30 Apr 2019 09:29:24 +0200

golang-github-seccomp-libseccomp-golang (0.9.0-1) unstable; urgency=medium

  [ Team upload ]
  * New upstream snapshot for Docker 17.05.0-ce.
  * Standards-Version: 3.9.8

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 09 Aug 2017 01:22:22 +0300

golang-github-seccomp-libseccomp-golang (0.0~git20150813.0.1b506fc-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add myself to uploaders.

  [ Roger Shimizu ]
  * debian/patches:
    - Add a patch to fix FTBFS on 32-bit platforms.
      Thanks to upstream author Matthew Heon <matthew.heon@gmail.com>
      (Closes: #860618).

 -- Roger Shimizu <rogershimizu@gmail.com>  Sat, 06 May 2017 12:09:57 +0900
