=== debian/control ===
Source: golang-github-seccomp-libseccomp-golang
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-any, libseccomp-dev, pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/seccomp/libseccomp-golang
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seccomp-libseccomp-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seccomp-libseccomp-golang.git
XS-Go-Import-Path: github.com/seccomp/libseccomp-golang

Package: golang-github-seccomp-libseccomp-golang-dev
Architecture: all
Depends: libseccomp-dev, ${misc:Depends}, ${shlibs:Depends}
Description: golang bindings for libseccomp
 The libseccomp library provides an easy to use, platform independent, interface
 to the Linux Kernel's syscall filtering mechanism. The libseccomp API is
 designed to abstract away the underlying BPF based syscall filter language and
 present a more conventional function-call based filtering interface that should
 be familiar to, and easily adopted by, application developers.
 .
 The libseccomp-golang library provides a Go based interface to the libseccomp
 library.
