## golang-github-seccomp-libseccomp-golang 0.9.1

=== debian/changelog ===
golang-github-seccomp-libseccomp-golang (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Backport ActKillProcess, Closes: #975602

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 24 Nov 2020 06:49:30 -0500

golang-github-seccomp-libseccomp-golang (0.9.1-1) unstable; urgency=medium

  * New upstream version release.
  * Testsuite: autopkgtest-pkg-go.
  * Priority: optional; Standards-Version: 4.4.0
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 11 Sep 2019 15:17:56 +1000
