=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: golang-github-seccomp-libseccomp-golang
 Section: devel
-Priority: extra
+Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9), dh-golang, golang-any, libseccomp-dev, pkg-config
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 12~), dh-golang, golang-any, libseccomp-dev, pkg-config
 Homepage: https://github.com/seccomp/libseccomp-golang
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seccomp-libseccomp-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seccomp-libseccomp-golang.git
 XS-Go-Import-Path: github.com/seccomp/libseccomp-golang
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-seccomp-libseccomp-golang-dev
 Architecture: all
