=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/seccomp/libseccomp-golang/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
