## golang-github-seccomp-libseccomp-golang 0.10.0

=== debian/changelog ===
golang-github-seccomp-libseccomp-golang (0.10.0-4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Team upload

  [ Dandan Zhang <zhangdandan@loongson.cn> ]
  * Add loongarch64 support (Closes: #1095322)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 08 Feb 2025 17:23:22 +0100

golang-github-seccomp-libseccomp-golang (0.10.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 24 Nov 2022 18:05:31 +0000

golang-github-seccomp-libseccomp-golang (0.10.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Add patch to skip failed tests on ppc64el and 32bit systems
  * Add patch to restore old exported function to ease the transition

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 14 Jun 2022 03:42:27 +0800

golang-github-seccomp-libseccomp-golang (0.10.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Shengjing Zhu ]
  * Update uscan watch to version 4
  * New upstream version 0.10.0
  * Remove patch applied in new version
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Standards-Version to 4.6.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 13 Jun 2022 11:50:22 +0800
